
/******* メインイメージエリア *******/
.main_img_area{
	background-image:url("/top/img/top_main_img_bg_line.png");
	background-position:left bottom;
	padding-bottom:17px;
}
.main_img{
	background:url("/top/img/top_main_img_bg.png");
}
.main_img img{
	display:block;
	width:100%;
	max-width:1303px;
	min-width: 320px;
	margin:0 auto;
}

/* トップページ用セクション */
main{
	background-color:#f8f8f8
}
main.top{
	z-index: 10;
	position: relative;
}
.top section{
	padding:60px 0;
	border-bottom:solid 1px #e3e6e8;
/*	background-color:#fff;*/
}
.top section:first-child{
	border:none;
}
.top section:last-child{
	border:none;
	padding-bottom:75px;
}
/* topページ用 h2 */
.top h2{
	font-size:38px;
	letter-spacing:2px;
	text-align:center;
	margin-bottom:5px;
	line-height:1.2;
}
.top h2 + p{
	font-size:14px;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:40px;
}

/******* 技術とノウハウ *******/
.techno .inner{
	background:#fff;
}
.techno ul.box_link a{
	display:block;
}
.techno ul.box_link li:last-child{
	border-top:1px solid #e3e6e8;
}
.techno dl.dl_img{
	display:table;
	width:100%;
	color:#fff;
	font-size:28px;
}
.techno dl.dl_img dt{
	display:table-cell;
	width:184px;
}
.techno dl.dl_img dt img{
	width:100%;
	vertical-align:bottom;
}
.techno dl.dl_img dd{
	display:table-cell;
	min-width:210px;
	padding:0 25px;
	vertical-align:middle;
	text-align:center;
	line-height:1.2em;
}
.techno dl.dl_text{
	font-size:15px;
	padding:30px 25px;
}
.techno dl.dl_text dt{
	font-size:22px;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:10px;
}

/******* 活動 *******/
.activity .inner{
	display:block;
	height:100%;
	font-size:15px;
	padding:4% 4% 60px 4%;
}
.activity .inner img{
	width:100%;
	vertical-align:top;
	margin-bottom:15px;
}
.activity .inner ul li:last-child{
	width: 92%;
	text-align: center;
	position: absolute;
	bottom: 15px;
}

/******* ドコモ・プラスハーティがめざすもの *******/
.policy .policy_col3{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom:40px;
}
.policy .policy_col3 > div.col3{
	width:32%;
}
.policy .policy_col3 > div.col3:nth-child(2){
	margin:0 2%;
}
.policy .maru{
	min-height:302px;
	max-width:302px;
	padding:12%;
	margin:0 auto;
	background-size:100% auto;
	background-repeat:no-repeat;
}
.policy .bg_green{ background-image:url("/top/img/bg_01.png"); }
.policy .bg_pink{ background-image:url("/top/img/bg_02.png"); }
.policy .bg_yellow{ background-image:url("/top/img/bg_03.png"); }

.policy .maru dl{
	text-align:center;
/*	position:relative;
	z-index:10;*/
}
.policy .maru dt{
	font-size:30px;
	font-weight:bold;
	margin-bottom:15px;
}
.policy .maru dd{
	font-size:15px;
	line-height:2em;
}
.policy .img_area{
	text-align:center;
	margin-bottom:40px;
}
.policy .img_area img{
	width:100%;
	max-width:432px;
}

/******* お知らせ *******/
.topics_list ul{
	display:table;
	width:100%;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #d9d9d9;
    position: relative;
}
.topics .topics_list ul:last-child{
	border-bottom:none;
	margin-bottom:30px;
}
.topics_list ul li{
	display:table-cell;
}
.topics_list ul li a{
	text-decoration:underline;
}
.topics_list ul li.date{
	width:160px;
	font-weight:bold;
	padding: 0 25px 0 0;
}



/******* スマホレイアウト1（左ナビ非表示） *******/
@media screen and (max-width:939px) {

}

/******* スマホレイアウト2 *******/
@media screen and (max-width:768px) {

	.top section{
		padding:30px 0;
	}
	.top h2{
		font-size:24px;
		letter-spacing:1px;
	}
	.top h2 + p{
		font-size:11px;
		margin-bottom:20px;
	}
	/******* 技術とノウハウ *******/
	.flex_col2 {
		display:block;
/*		-webkit-flex-direction: column;
		flex-direction:column;*/
		width: 100%;
	}
	.flex_col2 > div.col2 {
		width: 100%;
		margin-bottom:15px;
	}
	.flex_col2 > div.col2:last-child {
		width: 100%;
		margin-bottom:0;
	}
	.techno dl.dl_img {
		font-size: 22px;
	}
	.techno dl.dl_img dt {
		width: 110px;/* 下のmax-widthとpxを揃える必要あり */
	}
	.techno dl.dl_img dt img {
		width:100%;
		max-width:110px;
	}
	.techno dl.dl_img dd {
		min-width:150px;
		line-height:1.2em;
		padding:10px 25px 10px 10px;
	}
	.techno dl.dl_text {
		font-size: 14px;
		padding: 15px 25px 15px 15px;
	}
	.techno dl.dl_text dt {
		font-size: 18px;
	}
	
	/******* 活動 ********/
	.flex_col3{
		display:block;
/*		-webkit-flex-direction: column;
		flex-direction:column;*/
		margin-bottom: 40px;
	}
	.flex_col3 > div.col3{
		width:100%;
		margin-bottom: 10px;
	}
	.flex_col3 > div.col3:nth-child(2){
		margin:0 0 10px 0;
	}
	.activity .inner {
		font-size: 15px;
		padding: 5px;
		background-image: url("/img/icon_link_b.png");
		background-size: 19px;
		background-repeat: no-repeat;
		background-position: 98% center;
	}
	.activity .inner ul{
		display:table;
		width:100%;
	}
	.activity .inner ul li {
		display: table-cell;
		vertical-align: middle;
		padding:0 20px 0 10px;
	}
	.activity .inner ul li:first-child {
		width:110px;
		padding:0;
	}
	.activity .inner img {
		max-width: 110px;
		vertical-align: middle;
		margin-bottom: 0;
	}
	
	/******* ドコモ・プラスハーティがめざすもの *******/
	.policy .policy_col3 {
		display:block;
/*		-webkit-flex-direction: column;
		flex-direction:column;*/

		margin: 0 0 25px 0;
	}
	.policy .policy_col3 > div.col3{
		width:100%;
	}
	.policy .policy_col3 > div.col3:nth-child(2){
		margin:0;
	}
	.policy .maru {
		min-height: 0;
		max-width: 100%;
		padding: 0;
		background-size: 75px;
	}
	.policy .maru dl {
		display: table;
		height:75px;
		margin-bottom: 20px;
	}
	.policy .maru dt {
		display: table-cell;
		width:75px;
		font-size: 26px;
		margin-bottom: 0;
		vertical-align: top;
		padding-top: 18px;
	}
	.policy .maru dd {
		display: table-cell;
		font-size: 14px;
		line-height: 1.4em;
		text-align:left;
		padding-left:15px;
	}
	.policy .disp_smt img{
		display:block;
		width:100%;
		max-width:288px;
		margin:0 auto 25px;
	}

	
	/******* お知らせ ********/
	.topics_list ul {
		display: block;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.topics_list ul li{
		display: block;
	}
	.topics_list ul li.date{
		padding:0;
		margin-bottom:5px;
	}
	.topics_list ul li .icon_text_01 {
/*		font-size: 12px;
		padding: 2px 15px;*/
		position: absolute;
		top: -3px;
		left: 125px;
	    padding: 4px 14px;
	}
	
	/******* ボタン *******/
	a.btn_gray_link {
		font-size:18px;
		padding: 10px 25px;
	}
	

/* ここまで */
}




